List Scope of Work templates
Lists the Scope of Work templates available to the authenticated organization, so you can pick an existing template to reuse when creating an independent contractor contract with POST /contracts.
Token scopes: organizations:read
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
Opaque pagination cursor. Pass the value of next_cursor from a previous response to retrieve the next page. Omit to start from the first page. An invalid or tampered cursor returns 400.
Response
Opaque cursor to pass as cursor in the next request to retrieve the following page. Null when has_more is false.
Total number of Scope of Work templates in the organization (stable across pages).